import axios from 'axios';
import { apiResData } from '@/api/interface/index';

// 公共路径
const urlPrefix = '/api/v1/bpms-workbench';

// 应用数据概览
export function getOverviewApp(id: string) {
  return axios.get<apiResData>(`${urlPrefix}/overview/app`, {
    params: { id }
  });
}

// 首页数据概览
export function getOverviewHome() {
  return axios.get<apiResData>(`${urlPrefix}/overview/home`);
}
